summaryrefslogtreecommitdiffstats
path: root/academic/gtypist/gtypist.SlackBuild
diff options
context:
space:
mode:
Diffstat (limited to 'academic/gtypist/gtypist.SlackBuild')
-rw-r--r--academic/gtypist/gtypist.SlackBuild10
1 files changed, 6 insertions, 4 deletions
diff --git a/academic/gtypist/gtypist.SlackBuild b/academic/gtypist/gtypist.SlackBuild
index 29c654333b..0d0e78ca70 100644
--- a/academic/gtypist/gtypist.SlackBuild
+++ b/academic/gtypist/gtypist.SlackBuild
@@ -5,7 +5,7 @@
# Written by Grigorios Bouzakis (grbzks@gmail.com)
PRGNAM=gtypist
-VERSION=${VERSION:-2.8.1}
+VERSION=${VERSION:-2.8.3}
ARCH=${ARCH:-i486}
BUILD=${BUILD:-1}
TAG=${TAG:-_SBo}
@@ -31,7 +31,7 @@ rm -rf $PKG
mkdir -p $TMP $PKG $OUTPUT
cd $TMP
rm -rf $PRGNAM-$VERSION
-tar xvf $CWD/$PRGNAM-$VERSION.tar.bz2
+tar xvf $CWD/$PRGNAM-$VERSION.tar.gz
cd $PRGNAM-$VERSION
chown -R root:root .
find . \
@@ -53,8 +53,10 @@ make
make install DESTDIR=$PKG
( cd $PKG
- find . | xargs file | grep "executable" | grep ELF | cut -f 1 -d : | xargs strip --strip-unneeded 2> /dev/null || true
- find . | xargs file | grep "shared object" | grep ELF | cut -f 1 -d : | xargs strip --strip-unneeded 2> /dev/null
+ find . | xargs file | grep "executable" | grep ELF | cut -f 1 -d : | \
+ xargs strip --strip-unneeded 2> /dev/null || true
+ find . | xargs file | grep "shared object" | grep ELF | cut -f 1 -d : | \
+ xargs strip --strip-unneeded 2> /dev/null
)
( cd $PKG/usr/man